Subject: Re: M8650 documentation requested

From: BoltThrower <[email-masked]>
Date: Mon, 01 Aug 1994 15:32:28 -0500 (CDT)

Thanks to all that responded so that I could try to get my code working right
for receiving information through my serial connection.  I've recently found
that I might be dealing more with a hardware problem than a software problem
though.  After simple tests of just trying to write something if the card
picked up anything failed, I took a closer look at the card and saw that the
people who were playing around with the M8650 before me have scrapped off some
of the traces in certain parts and had clumsily added a few components
themselves.

Now, in order to try to get things to finally work, I'm left wondering what the
people before me took off of the card and how I can fix it.  If you happen to
have the schematics for the M8650, or an extra card you could part with that
can be used for making a serial connection, please let me know.

-Paul Schmidt
[email-masked]